@import 'default.css';
@import 'content.css';

a {
	color: #0077dd;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}


/** MENU */

#menu {
	/*width: 70%;
	margin: 0 auto;*/
	text-align:right
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
	padding: 0 0 0 12px;
}

#menu a {
	/*background: url(../img/img04.gif) no-repeat right 50%;
	text-transform: uppercase;*/
	text-decoration: none;
	font-weight: normal;
	font-size: 1em;
	color: #464646;
	padding:2px;
}

#menu a:hover {
	color: #ffffff;
	background:#464646;
}

#menu .active {
	background: #FFFFFF;
	color: #254360;
}

/** CONTENT */

html {
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#444444;
	border-top:11px solid #444444;
}
	
body {
	border-top:1px solid #bbbbbb;
	color:#444444;
	text-align:center;
	padding:0;
	margin:0;
	background:url(../img/thinhost-rainbow.jpg) no-repeat top center #f9f9f9;
	line-height:16px;
	letter-spacing:0px;
}

#wrapper {
	width:907px;
	/*width:100%;*/
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	position:relative;
}

#flashstrip {
	height:40px;
	/*position:relative;
	z-index:400;
	margin:-10px -507px -47px -506px;*/
	text-align:center;
}
.column {
	width:907px;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
}

/** HEADER */

#header {
	height:106px;
	position:relative;
}
#logo {
	position:absolute;
	top:21px;
	left:0;
}



#footer {
	/*width:100%;
	background:url(../img/footer-panel-bg.png) repeat-x top #e7e7e7;
	margin-top:40px;
	*/
	font-size:11px;
	color:#6b6b6b;
	padding-bottom:40px;
}

#footer-col1 {
	float:left;
	width:186px;
	display:inline;
	margin-top:28px;
}
#footer-col2 {
	float:left;
	width:146px;
	display:inline;
	border-left:1px solid #dedede;
	margin-top:28px;
}
#footer-col3 {
	float:left;
	width:174px;
	display:inline;
	border-left:1px solid #dedede;
	margin-top:28px;
}
#footer-col4 {
	float:left;
	width:198px;
	display:inline;
	border-left:1px solid #dedede;
	margin-top:28px;
}
#footer-col5 {
	float:left;
	width:198px;
	display:inline;
	border-left:1px solid #dedede;
	margin-top:28px;
}

.footer-col-inner {
	padding:0px 16px 56px 16px;
}
.footer-col-inner-left {
	padding:0px 16px 56px 0px;
}
#footer-stripe {
	width:100%;
	border-top:1px solid #fcfcfc;
	border-bottom:1px solid #dddddd;
	margin:20px 0 10px 0;
}	

#footer a:link, #footer a:visited {
	text-decoration:none;
	color:#6b6b6b;
}
#footer a:hover {
	text-decoration:underline;
	color:#333333;
}
#footer h3 {
	color:#464646;
	margin:0 0 12px 0;
	padding:0;
	font-size:14px;
}

#footer label {
	display:block;
}

ul.footer-links {
	/*margin:0;
	padding:0;*/
	list-style-image:url(../img/bullet1.png);
}
ul.footer-links li {
	padding:0px 0px 10px 0px;
}

.clearing {
	clear:both;
}


/*
#content {
	width: 70%;
	min-height:35em;
	margin: 0 auto;
	padding: 2.5em 0 1.8em 0;
}
*/
#homepage-left-col {
	float:left;
	width:625px;
	display:inline;
	/*margin:126px 18px 0 0;*/
	margin:43px 17px 0 0;
}
#alternate-left-col {
	float:left;
	width:624px;
	display:inline;
	/*margin:126px 18px 0 0;*/
	margin:43px 18px 12px 0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:1px solid #d9d9d9;
}
#homepage-right-col {
	float:left;
	width:265px;
	display:inline;
	margin:43px 0 0 0;
}

#leftnav-left-col {
	float:left;
	width:209px;
	display:inline;
	margin:26px 15px 0 0;
}
#leftnav-right-col {
	float:left;
	width:683px;
	display:inline;
	margin:26px 0 0 0;
}
#leftnav {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:1px solid #d9d9d9;
}
#rightpanel, .widget-panel {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:1px solid #d9d9d9;
	margin-bottom:12px;
}
.widget-panel-video {
	margin-bottom:12px;
}
.widget-panel-video object {
	margin:0;
	padding:0;
}
#homepage-widget1 {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:1px solid #d9d9d9;
	margin-bottom:15px;
	height:144px;
	background:#ffffff;
}
#homepage-widget1 h2 {
	color:#0063af;
	font-size:18px;
	border-bottom:1px solid #d9d9d9;
	margin:0 0 0 0;
	padding:0 0 12px 0;
}
#homepage-widget2 {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:1px solid #d9d9d9;
	height:144px;
	background:#ffffff;
}
#homepage-widget2 h2 {
	color:#0063af;
	font-size:18px;
	border-bottom:1px solid #d9d9d9;
	margin:0 0 0 0;
	padding:0 0 12px 0;
}
.homepage-widget-inner {
	padding:18px;
}
.homepage-thumb {
	width:90px;
	float:left;
	display:inline;
	text-align:left;
}
#leftnav-inner {
	background:#ffffff;
	padding:14px 10px 14px 10px;
	border-top:1px solid #e6e6e6;
}
#rightpanel-inner {
	background:#ffffff;
	padding:14px 14px 14px 14px;
	border-top:1px solid #e6e6e6;
}
#rightpanel-inner ul {
	margin:0 0 12px 32px;
	list-style-image:url(../img/orange-square-bullet.gif);
}
#rightpanel-inner ul li {
	margin:0 0 10px 0;
}
#homepage-left-col h1, #leftnav h1, #rightpanel h1 {
	background:#e6e6e6;
	color:#464646;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #ffffff;
	padding:14px 14px 14px 14px;
	margin:0; 
}

#colA {
	float:left;
	width:430px;
	display:inline;
	margin:0 12px 0 0;
}
#colB {
	float:left;
	width:210px;
	display:inline;
}

.widget-panel-inner {
	background:#ffffff;
	/*padding:14px 14px 14px 14px;*/
}
.widget-panel-inner p {
	padding:0;
}

.widget-panel-inner td {
	padding:5px;
}
.leftnav-menu {
	/*list-style:none;
	margin-left:10px;*/
	list-style-image:url(../img/red-square-bullet.gif);
	margin:0 0 0 20px;

	padding-top:3px;
}
.leftnav-menu li {
	padding:0 0 14px 0;
}
.leftnav-menu li ul {
	margin:0 0 0 14px;
	padding:0 0 0 0px;
}
.leftnav-menu li ul li {
	padding:4px 0;
}
.leftnav-menu li a:link,
.leftnav-menu li a:visited,
.leftnav-menu li ul li a:link,
.leftnav-menu li ul li a:visited {
	color:#888787;
	text-decoration:none;
}
.leftnav-menu li a:hover,
.leftnav-menu li.current a,
.leftnav-menu li.current ul li.current a {
	color:#000000;
}
.leftnav-menu li.current ul li.current ul li a:link,
.leftnav-menu li.current ul li.current ul li a:visited {
	color:#888787;
}
.leftnav-menu li.current ul li.current ul {
	list-style-image:url(../img/orange-square-bullet.gif);
}
.leftnav-menu li.current ul li.current ul li a:hover {
	color:#000000;
}
.leftnav-menu li.current ul li.current ul li.current a {
	color:#000000;
}

.leftnav-submenu {
	list-style-image:url(../img/blue-square-bullet.gif);
	margin:0 0 0 20px;
}
/*
#left-column {
	float: left;
	width: 20%;
}

#left-column h3 {
	border-bottom: 1px dashed #EEEEEE;
	border-spacing: 2px;
	font-size: 11pt;
	font-weight: bold;
}

#right-column {
	float: right;
	width: 75%;
	padding-left: 20px;
	border-left: 1px dashed #EEEEEE;
}
*/
.sidebar h2 {
	height: 22px;
	border-bottom: 1px dashed #EEEEEE;
	font-size: 12pt;
	font-weight: bold;
}

#header ul {
	list-style: none;
	position:absolute;
	top:40px;
	right:20px;
}

/* Comments */
.comments_list {
	list-style-type:none;
	margin:0;
}
.comments_list li {
	margin-bottom:10px;
}
.comments_list li .comment_heading:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.comments_list li .gravatar {
	float:left;
	margin:0px 10px 5px 0px;
}
.comments_list li .comment_author {
	padding:0;
}
.comments_list li .comment_date {
	font-size:12px;
	padding:0;
}

